Mailinglist Archive: opensuse-factory (244 mails)

< Previous Next >
Re: [opensuse-factory] Update deps for texlive-biber
On 2018-07-15 13:35, Chris Coutinho wrote:
Hello,

I recently installed a fresh copy of Tumbleweed and tried to compile a TeX
document that contains a bibliography, for which I need to use the
`texlive-biber` package. Apparently, after some investigation I found out that
the new version of this package now requires the `perl-File-Slurper` package
to
function properly - even trying to determine the package version from the
command line fails because the package can't be found.

How can I inform the package maintainer that the new dependency needs to be
added?

Regards,
Chris

In general, you can go to software.o.o and search for the package you're having
problems with. There click on the `official release` link that brings you to
the build.o.o project for the package. Over there you can find a `Developed at
...` link where changes are first introduced. On the development project's page
is a `Report Bug` link below the description that will bring you to
bugzilla.o.o with some appropriate presets.

In your case it is texlive-biber-bin [1] to openSUSE:Factory > texlive [2] to
Publishing:TeXLive > texlive [3] and finally the link for the bug report [4].

Cheers

[1] https://software.opensuse.org/package/texlive-biber-bin
[2] https://build.opensuse.org/package/show/openSUSE%3AFactory/texlive
[3] https://build.opensuse.org/package/show/Publishing:TeXLive/texlive
[4]
https://bugzilla.opensuse.org/enter_bug.cgi?classification=7340&product=openSUSE.org&component=3rd%20party%20software&assigned_to=werner@xxxxxxxx&short_desc=Publishing:TeXLive/texlive:%20Bug
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
References